comfortupdate fails because of modified files

More
3 months 2 weeks ago #172785 by mnmtycp
mnmtycp created the topic: comfortupdate fails because of modified files
The ComfortUpdate isn't working for me in the Bitnami AWS application. I get the following error:

The following files will be modified or deleted but were already modified by someone else.
These files will be backed up and then replaced by the update procedure.

/.htaccess
/application/config/config-defaults.php

Then there are only a Cancel and Check Again buttons.



The same question on the Bitnami siteBitnami site .

Please Log in or Create an account to join the conversation.

More
3 months 2 weeks ago #172787 by jelo
jelo replied the topic: comfortupdate fails because of modified files
How many times did you use the comfortupdate sucessfully?
What version of LimeSurvey do you currently use?

Since Bitnami is repacking the LimeSurvey application, it will be not officially supported by LimeSurvey.

Are you a student conducting a survey? If yes, tell me why you use LimeSurvey?
www.limesurvey.org/forum/development/116...y-you-use-limesurvey
The following user(s) said Thank You: DenisChenu, LouisGac

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!